/* This base file contains:
 - CSS reset 
 - Basic font/colour definitions (headers, paragraphs, lists, links etc.
*/

/* CSS reset - clears browser default CSS 

http://meyerweb.com/eric/tools/css/reset/ 
 v2.0 | 20110126
 License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li, 
ul li.leaf, ul li.collapsed,li.expanded, li.item-list,
fieldset, form, label, legend, input, textarea,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	list-style: none;
	list-style-image: none;
  outline: none;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
	list-style-image: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* ---- Basic font definitions ---- */

body {
 font-family: Helvetica, Arial, "Liberation Sans", sans-serif;
 font-size: .877em;  /* resolve to 14px */
 line-height: 1.6; /* resolve to 22px */
 background-color: #fff;
}
 
/* keep bottom margins consistent */

h1, h2, h3, h4, h5, h6, p, ul, ol {
 margin-bottom: 10px;
} 
 
h1, h2.section-title {
 font-weight: bold;
 font-size: 6.2em; /* resolve to 90px; */
 text-transform: uppercase;
 letter-spacing: -.04em;
 line-height: 1em;
}


h2 {
 font-weight: bold;
 font-size: 1.2em;
 text-transform: uppercase;
}

h2 a {
 text-decoration: none;
 color: #fff;
}


h3 {
 font-weight: bold;
 font-size: 1.5em;
 margin-bottom: 20px;
}
 
#main .content ul li {
 list-style: disc;
 margin-left: 20px;
}
 
#main .content ol li {
 list-style: decimal;
 margin-left: 20px;
}

a {
 color: #000;
}

#main .content a:visited {
 color: #666;
}

#main .content a:hover, 
#main .content a:focus, 
#main .content a:active {
 background: #ddd;
}

b, strong {
 font-weight: bold;
}

i, em {
 font-style: italic;
}

/* some general classes */

.intro {
 font-size: 1.3em;
 line-height: 1.6;
}